$(document).ready(function(){
    $(document).on("images.loaded", function() {        
        let org_contents = {"temp-content-0":"<p class=\"in2\"><strong><span class=\"in3\">-\u00a0<a href=\"tel:732-837-9258\">732-837-9258<\/a><\/span><\/strong><\/p>","temp-content-1":"<p>\u00a0<\/p>","temp-content-2":"<p>We owe our success to you. And to thank our lovely clients, we announce coupons from time to time. You can use these coupons to avail professional services at unbelievable prices. Browse through our range of coupons , select one and redeem it on your service with us!\u00a0<\/p>"};
        if(typeof org_contents != 'string'){
            $.each(org_contents, function(k, v){
                let content_holder = $('.'+k);
                if(content_holder.length > 0){
                    content_holder.replaceWith(v);
                }
            });
        }
    });
})